By: akpal

October 1, 2010 11:35 am

4,823 views

Installation of iManager on openSUSE(11.x)

Problem: iManager server version is officially not supported on openSUSE11.x. Hence the installation of iManager server version is not possible on openSUSE11.x. When you try to install iManager server version on openSUSE11.x, you get the following on the screen during the installation. Pre –install summary Please Review the Following Before Continuing: […]

Read More